【ACE适用于硬件版本是1.0/2.0/3.0】ACE license能导入成功,但是还是无法升级提示license过期

发布时间: 2013-09-27 点击量:429 打印 字体:

ACE设备时间不准导致,把ACE的时间设置成当前的北京时间及可解决;
 

00 分享 纠错
相关条目